<?PHP ?>
<? 
  if(is_admin()){
	  echo("<br /><br /><strong style=\"text-decoration: underline;\">Admin:</strong>");
	  echo("<br /><a href='advertiser.php'><strong>View Advertisers</strong></a>");                
	  echo("<br /><a href='campaign.php'><strong>View Active Campaigns</strong></a>");
	  echo("<br /><a href='archive.php'><strong>View Archived Campaigns</strong></a>");
	  echo("<br /><a href='add.php'><strong>Add New Insertion Order</strong></a>");
	  echo("<br /><a href='create.php'><strong>Create New Advertiser Account</strong></a>");
  } 
?>
